Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 13:35:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ayesha alshamsi                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha alshamsi Bot:  Hi Ayesha Alshamsi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 06th Apr                   Sohaib                   Hello Ayesha Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           05:31 PM, 06th Apr                     ayesha alshamsi                    I have a request to return items order 9645379640didnt come to pickup the return items yet           05:31 PM, 06th Apr                     ayesha alshamsi                    It had been more than 5 days i think           05:32 PM, 06th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 135 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:32 PM, 06th Apr                     ayesha alshamsi                    Ops           05:33 PM, 06th Apr                     ayesha alshamsi                    Sorry i forget i just asked the maid i thought didnt           05:34 PM, 06th Apr                     ayesha alshamsi                    ??           05:34 PM, 06th Apr                     ayesha alshamsi                    Thank you sir           05:34 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362885